### Method

# Gtk.FilterListModel.get_model

#### Declaration [src]

    GListModel*
    gtk_filter_list_model_get_model (
      GtkFilterListModel* self
    )

#### Description [src]

Gets the model currently filtered or `NULL` if none.

Gets property | `Gtk.FilterListModel:model`

#### Return value

Returns: `GListModel*`
The model that gets filtered
Ownership is not transferred to the caller
Can be `NULL`